<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>All users</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
    <body>
        <h1 th:text="'User info'"/>
        <form th:object="${address}" method="put">
            <p th:text="'Id: ' + *{id}"/>
            <p>City: <input type="text" th:field="*{city}"/></p>
            <p>Street: <input type="text" th:field="*{street}"/></p>
            <p>House: <input type="text" th:field="*{houseNumber}"/></p>
            <p><input type="submit" value="Submit changes"/> <input type="reset" value="Reset"/></p>
        </form>
    </body>
</html>